<?php
/**
 * The template for displaying the footer.
 *
 * @package Sunset
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>

<?php
/**
 * sunset_after_content hook.
 */
do_action( 'sunset_after_content' );
?>

<?php
/**
 * sunset_before_footer hook.
 */
do_action( 'sunset_before_footer' );
?>

<footer class="<?php echo sunset_get_classes('footer'); ?>">

<?php
/**
 * sunset_footer hook.
 *
 * @hooked sunset_construct_footer - 10
 */
do_action( 'sunset_footer' );
?>

</footer>

<?php
/**
 * sunset_after_footer hook.
 *
 * @hooked sunset_construct_copyright - 10
 * @hooked sunset_custom_cursor - 99
 */
do_action( 'sunset_after_footer' );
?>

<?php wp_footer(); ?>

</body>
</html>
